## smifb2 2.2.3.4.g1828e79

=== debian/changelog ===
smifb2 (2.2.3.4.g1828e79-3ubuntu1) noble; urgency=medium

  * debian/patches/0001-fix-Linux-6.6-drm_gem_prime_-fd_to_handle-handle_to_.patch,
    debian/patches/0002-fix-Linux-6.6-drm_gem_prime_mmap-is-now-the-default-.patch:
    - Fix Linux 6.6. FTBFS (LP: #2042106)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 31 Oct 2023 14:55:29 +0000

smifb2 (2.2.3.4.g1828e79-3) unstable; urgency=medium

  * Depend on CONFIG_DRM_VRAM_HELPER to fix armel builds.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 22 Oct 2023 22:57:25 +0100

smifb2 (2.2.3.4.g1828e79-2) unstable; urgency=medium

  * Fix build on arm64.
  * Only build if CONFIG_DRM and CONFIG_I2C is defined. (Closes: #1052078)
    - Thanks Andreas Beckmann.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 21 Oct 2023 23:02:58 +0100

smifb2 (2.2.3.4.g1828e79-1) unstable; urgency=medium

  * Initial release (Closes: #1028532)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 08 Aug 2023 12:41:36 +0100
