=== debian/control ===
Source: smifb2
Section: kernel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
Standards-Version: 4.6.2
Homepage: https://github.com/teddywlq/smifb2
Vcs-Browser: https://salsa.debian.org/sudip/smifb2
Vcs-Git: https://salsa.debian.org/sudip/smifb2.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-dkms

Package: smifb2-dkms
Architecture: all
Depends: ${misc:Depends}
Description: SiliconMotion SM750/SM768 Graphics PCI-E DRM Driver
 smifb2 is a hdmi driver for SiliconMotion SM750 and SM768 graphics
 cards.
 .
 SM768 is high performance graphics processor which provides dual display
 channels and supports multiple output interfaces, including HDMI,
 DisplayPort, DVI, VGA, LVDS and digital interfaces. SM768 has 128-bit
 graphics engine to accelerate graphics displays and provides color space
 conversion and scaling features. Display resolution supports up to
 4K UHD (3840x2160@30p) or 2K/Full HD@60p. SM768 supports H.264/MJPEG
 hardware video decoding.
 .
 SM750, Dual Display Graphics Chip is a PCI Express 2D multimedia mobile
 display controller device providing video and 2D capability to the
 embedded industry in a 265-pin BGA package.
 .
 This package uses DKMS to automatically build the smifb2 kernel module.
