## smifb2 2.2.6.3.gbbd2e82

=== debian/changelog ===
smifb2 (2.2.6.3.gbbd2e82-1) unstable; urgency=medium

  * New upstream version 2.2.6.3.gbbd2e82
    - Remove upstream applied patches.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Dec 2023 22:03:20 +0000

smifb2 (2.2.3.4.g1828e79-4) unstable; urgency=medium

  * Add patches from Ubuntu to fix build failure with v6.6 kernel.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Nov 2023 14:39:37 +0000
