## smifb2 2.3.0.4.gae69a84

=== debian/changelog ===
smifb2 (2.3.0.4.gae69a84-1) unstable; urgency=medium

  * New upstream version 2.3.0.4.gae69a84
  * Fix build with v6.8 kernel.
    - Thanks Paolo Pisati for the patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 06 May 2024 15:09:54 +0100
