=== debian/changelog ===
smifb2 (2.3.0.9.g20b8ef5-1) unstable; urgency=medium

  * New upstream version 2.3.0.9.g20b8ef5
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 28 Jul 2024 10:45:35 +0100
