## smifb2 2.4.0

=== debian/changelog ===
smifb2 (2.4.0-2ubuntu1) plucky; urgency=medium

  * Support Linux 6.14 (LP: #2100863)
    - minor-fix-for-linux-6.11.patch
    - support-linux-6.13.patch
    - fix-drm_client_setup-header-linux-6.14.patch
    - remove-driver-date-from-struct-drm_driver-linux-6.14.patch
    - resolve-compile-errors-on-kernel-above-v6.x.patch
  * Change maintainer to Ubuntu Developers

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Tue, 04 Mar 2025 13:31:39 +0100

smifb2 (2.4.0-2) unstable; urgency=medium

  * Fix build with v6.11 kernel. (Closes: #1082716)
  * Fix package and dkms version.
    - Thanks Andreas.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 25 Sep 2024 20:44:14 +0100

smifb2 (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Fix build with v6.10 kernel. (Closes: #1077842)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 23 Sep 2024 22:15:56 +0100
