=== debian/changelog ===
smifb2 (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
    - Remove upstream applied patch.
    - Refresh patches.
    - Remove more non-utf8 encoding.
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 05 Apr 2025 12:51:52 +0100

smifb2 (2.4.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Simplify -dkms package installation.
  * Fix version constraints to restore support for some ancient kernels.
  * Fix build with v6.12 kernel. (Closes: #1089505)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Mar 2025 11:48:52 +0100
