=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: smifb2
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/teddywlq/smifb2
 Vcs-Browser: https://salsa.debian.org/sudip/smifb2
 Vcs-Git: https://salsa.debian.org/sudip/smifb2.git
