=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	dh_install -Xsmifb2/readme smifb2/* usr/src/smifb2-$(DEB_VERSION_UPSTREAM)/
