=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=describe, uversionmangle=s/^v//" \
 https://github.com/teddywlq/smifb2.git \
  HEAD debian uupdate
